ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.getMinimumDrag

Usage

getMinimumDrag()

Description

Gets the minimum mouse drag distance before it is considered as an intentional drag.

Arguments

None

Return Value

The minimum mouse drag distance in pixels before it is considered as an intentional drag. See JsChartViewer.setMinimumDrag for the meaning of this value.

© 2009 Advanced Software Engineering Limited. All rights reserved.